#header-container .nav {
    background: transparent;
}

#header-container .nav:hover {
    background: url("/ru/images/nav-bg.jpg") no-repeat center / cover !important;
}

#header-container .nav .menu .split-line {
    color: transparent;
}

#header-container .nav:hover .menu .split-line {
    color: var(--color-primary-11);
}

.join-bg {
    width: 100%;
    height: 76vh;
    box-sizing: border-box;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
}

.join-bg .bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.join-bg:hover .bg {
    transform: scale(1.05);
    transition: all .5s;
}

.join-bg .content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #e8eaeb;
}

.join-bg .content .title {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 3.25rem;
    color: #fff;
    line-height: 1.3;
}

.join-bg .content .ctx {
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.6rem;
    font-family: SourceHanSansSC-regular;
    margin-bottom: 5px;
}

.join-bg .content .link {
    margin-top: 3.25rem;
}

.join-box {
    width: 80%;
    height: auto;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    margin-top: 7.1875rem;
    margin-bottom: 7.1875rem;
}

.join-box.space {
    width: 100%;
}

.join-box>.title {
    font-size: 3rem;
    letter-spacing: -0.05rem;
    color: #333;
    font-weight: 600;
    margin-bottom: 2rem;
}

.join-box>.sub-title {
    font-size: 1.125rem;
    color: #666;
    font-family: SourceHanSansSC-regular;
    margin-bottom: 3.4375rem
}

.join-box .path {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    position: relative;
}

.join-box .path .tip {
    position: absolute;
    width: 17rem;
    background: rgba(0, 0, 0, .7);
    border-radius: .3125rem;
    padding: 1rem;
    font-size: .9rem;
    color: #f0f0f0;
    z-index: 100;
    text-align: left;
    opacity: 0;
    transition: all .5s ease-in-out;
}

.join-box .path .tip div:nth-child(1) {
    margin-bottom: .25rem;
}

.join-box .path .t1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 17%;
    height: 100%;
    z-index: 101;
}

.join-box .path .t1 .tip {
    left: 20%;
    bottom: 10%;
}

.join-box .path .t1:hover .tip {
    opacity: 1;
    -webkit-animation: bounce 1s .2s ease both;
    -moz-animation: bounce 1s .2s ease both;
}

.join-box .path .t2 {
    position: absolute;
    top: 0;
    left: 17%;
    width: 21%;
    height: 100%;
    z-index: 102;
}

.join-box .path .t2 .tip {
    left: -10%;
    bottom: 40%;
}

.join-box .path .t2:hover .tip {
    opacity: 1;
    -webkit-animation: bounce 1s .2s ease both;
    -moz-animation: bounce 1s .2s ease both;
}

.join-box .path .t3 {
    position: absolute;
    top: 0;
    left: 38%;
    width: 32%;
    height: 100%;
    z-index: 103;
}

.join-box .path .t3 .tip {
    top: 22%;
    left: 0;
}

.join-box .path .t3:hover .tip {
    opacity: 1;
    -webkit-animation: bounce 1s .2s ease both;
    -moz-animation: bounce 1s .2s ease both;
}

.join-box .path .t4 {
    position: absolute;
    top: 0;
    left: 70%;
    width: 30%;
    height: 100%;
    z-index: 104;
}

.join-box .path .t4 .tip {
    left: 0;
    top: 12%;
}

.join-box .path .t4:hover .tip {
    opacity: 1;
    -webkit-animation: bounce 1s .2s ease both;
    -moz-animation: bounce 1s .2s ease both;
}

.join-box .bg {
    width: 100%;
    object-fit: cover;
}

.stage {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    margin-top: 2.875rem;
    z-index: 10;
}

.stage .feature-card {
    background: white;
    border-radius: 1.125rem;
    padding: 2rem 3rem;
    box-shadow: 0 .9375rem 2.5rem rgba(0, 0, 0, 0.1);
    transition: all 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);
    text-align: center;
    position: relative;
    overflow: hidden;
}

.stage .feature-card::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: .3125rem;
    background: #cf4449;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.5s ease;
}

.stage .feature-card:hover {
    transform: translateY(-0.625rem);
    box-shadow: 0 1.5625rem 3.75rem rgba(207, 68, 73, 0.25);
}

.stage .feature-card:hover::before {
    transform: scaleX(1);
}

.stage .feature-card .pic {
    margin-bottom: 1.875rem;
    width: 5.625rem;
    height: 5.625rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 1.875rem;
    transition: all 0.4s ease;
}

.stage .feature-card:hover .pic {
    transform: scale(1.1);
}

.stage .feature-card .title {
    font-size: 1.75rem;
    font-weight: 600;
    margin-bottom: 1.125rem;
    color: #333;
    height: 5rem;
}

.stage .feature-card .desc {
    color: #666;
    line-height: 1.6;
    font-size: 1rem;
    font-family: SourceHanSansSC-regular;
}


/* 福利待遇 */

.benefit {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 1.25rem;
    max-width: 100%;
}

.benefit .feature-card {
    background: white;
    border-radius: 1rem;
    padding: 1rem 0;
    width: auto;
    box-shadow: 0 12px 35px rgba(0, 0, 0, 0.08);
    transition: all 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    text-align: center;
}

.benefit .feature-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 35px rgba(207, 68, 73, 0.2);
    -webkit-animation: bounce 1s .2s ease both;
    -moz-animation: bounce 1s .2s ease both;
}

.benefit .feature-card .pic {
    width: 5.5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0.5rem auto 0.8rem;
    transition: all 0.4s ease;
}

.benefit .feature-card:hover .pic {
    transform: scale(1.1);
}

.benefit .feature-card .title {
    font-size: 1rem;
    color: #333;
    font-weight: 600;
    line-height: 1.1;
    width: 88%;
    margin: 0 auto;
}


/* 轮播 */

.carousel-container {
    width: 100%;
    height: 33.75rem;
    margin: 0 auto 5rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    perspective: 62.5rem;
}

.carousel-track {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform-style: preserve-3d;
}

.carousel-item {
    font-size: 1.125rem;
    position: absolute;
    border-radius: 8px;
    overflow: hidden;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    background: white;
    z-index: 1;
    transform-origin: center;
    transition: all 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
    box-shadow: 0 5px 25px rgba(0, 0, 0, 0.08);
    border: 1px solid rgba(240, 240, 240, 0.8);
    transform-style: preserve-3d;
    backface-visibility: hidden;
}

.carousel-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 4;
    transition: opacity 0.4s ease;
    backdrop-filter: blur(4px);
}

.carousel-item.left {
    width: 25%;
    height: 80%;
    transform: translateX(-140%) rotateY(45deg) scale(0.9);
    opacity: 0.9;
    z-index: 2;
}

.carousel-item.right {
    width: 25%;
    height: 80%;
    transform: translateX(140%) rotateY(-45deg) scale(0.9);
    opacity: 0.9;
    z-index: 2;
}

.carousel-item.center {
    background: #fff;
    width: 46%;
    height: 95%;
    transform: translateX(0) rotateY(0) scale(1);
    z-index: 3;
    opacity: 1;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
    cursor: auto;
}

.carousel-item.center:hover .carousel-image {
    scale: 1.05;
}

.carousel-item.center::before {
    opacity: 0;
}


/* 左右项悬停效果 */

.carousel-item.left:hover,
.carousel-item.right:hover {
    opacity: 0.95;
}

.carousel-item.left:hover::before,
.carousel-item.right:hover::before {
    opacity: 0.5;
}

.carousel-image {
    height: 80%;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    transition: all 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
    transform: scale(1);
    overflow: hidden;
}

.image-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25%;
    background: rgba(0, 0, 0, .4);
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 1.25rem;
    color: white;
    font-weight: 700;
    font-size: 1.6rem;
    letter-spacing: 0.8px;
    z-index: 2;
    text-shadow: 0 2px 6px rgba(0, 0, 0, 0.7);
    text-align: center;
    /* font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; */
}

.carousel-text {
    height: 23%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: white;
    padding: 1.25rem 1.875rem;
    text-align: center;
    z-index: 3;
    opacity: 1;
    transform: translateY(1.25rem);
    transition: all 0.8s cubic-bezier(0.25, 0.8, 0.25, 1);
    /* font-family: SourceHanSansSC-regular; */
    color: #545454;
    font-size: 1rem;

}

.carousel-item.center .carousel-text {
    opacity: 1;
    transform: translateY(0);
    animation: fadeInUp 0.8s cubic-bezier(0.25, 0.8, 0.25, 1) forwards;
}

.carousel-item.left .carousel-text {
    transform: translateY(-0%);
}

.carousel-item.right .carousel-text {
    transform: translateY(-0%);
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(1.25rem);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}